uuid:
  -
    value: e197c442-56c4-4124-8298-7f7223067091
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T11:22:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountains_2b0a2343.jpg
thumbnail:
  -
    alt: 'Mountains in Greece'
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 04b9af86-0675-4e05-b8e4-81999bfae5e5
created:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:22:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mountains in Greece'
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 04b9af86-0675-4e05-b8e4-81999bfae5e5
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.04b9af86-0675-4e05-b8e4-81999bfae5e5
      - file.file.04b9af86-0675-4e05-b8e4-81999bfae5e5
